Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1448721

Summary: [muParser] Upgrade to version 2.2.5 on epel7
Product: [Fedora] Fedora EPEL Reporter: Antonio T. (sagitter) <anto.trande>
Component: muParserAssignee: Eric Smith <spacewar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: epel7CC: spacewar, susi.lehtola
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: muParser-2.2.6-1.fc28 muParser-2.2.6-1.fc29 muParser-2.2.5-8.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-12-04 02:22:39 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Antonio T. (sagitter) 2017-05-07 19:24:47 UTC
Description of problem:
Please, rebuild muParser-2.2.5 on epel7

Version-Release number of selected component (if applicable):
muParser-2.2.5

Additional info:

Scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=19438563

Comment 1 Antonio T. (sagitter) 2017-07-21 09:57:10 UTC
Is this package still maintained by Eric Smith?

Comment 2 Susi Lehtola 2017-08-04 17:28:35 UTC
That's not a rebuild, it's would be an upgrade to muParser-2.2.5; the package currently stands at muParser-2.2.3-4.el7.

(In reply to Antonio Trande from comment #1)
> Is this package still maintained by Eric Smith?

According to
https://admin.fedoraproject.org/pkgdb/package/rpms/muParser/

Eric (brouhaha) is the main contact, with fabiand being a comaintainer. Although fabiand has commit right to the EPEL branches, he's not following the bug tickets.

Comment 3 Fedora Update System 2018-11-20 02:24:57 UTC
muParser-2.2.5-8.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-30ad7f90b3

Comment 4 Fedora Update System 2018-11-20 02:25:08 UTC
muParser-2.2.5-8.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6dda3c7f45

Comment 5 Fedora Update System 2018-11-20 02:25:21 UTC
muParser-2.2.5-8.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8400439154

Comment 6 Fedora Update System 2018-11-20 02:25:31 UTC
muParser-2.2.5-8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8ba0066deb

Comment 7 Fedora Update System 2018-11-21 04:31:38 UTC
muParser-2.2.5-8.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8400439154

Comment 8 Fedora Update System 2018-11-21 05:10:44 UTC
muParser-2.2.5-8.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6dda3c7f45

Comment 9 Fedora Update System 2018-11-21 14:31:04 UTC
muParser-2.2.5-8.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-30ad7f90b3

Comment 10 Fedora Update System 2018-11-21 18:35:32 UTC
muParser-2.2.5-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8ba0066deb

Comment 11 Fedora Update System 2018-11-22 00:29:23 UTC
muParser-2.2.6-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d32dfcf93f

Comment 12 Fedora Update System 2018-11-22 00:29:34 UTC
muParser-2.2.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3f6c975e01

Comment 13 Fedora Update System 2018-11-22 00:29:44 UTC
muParser-2.2.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c5b835806b

Comment 14 Fedora Update System 2018-11-23 01:16:07 UTC
muParser-2.2.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3f6c975e01

Comment 15 Fedora Update System 2018-11-23 02:01:56 UTC
muParser-2.2.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c5b835806b

Comment 16 Fedora Update System 2018-11-23 02:55:41 UTC
muParser-2.2.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d32dfcf93f

Comment 17 Fedora Update System 2018-12-04 02:22:39 UTC
muParser-2.2.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2018-12-04 03:04:29 UTC
muParser-2.2.6-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2018-12-07 00:43:45 UTC
muParser-2.2.5-8.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Red Hat Bugzilla 2023-09-14 03:57:24 UTC
The needinfo request[s] on this closed bug have been removed as they have been unresolved for 1000 days